.footer__media .footer__socials-icon{
	width: 50px;
	height: 50px;
	line-height: 50px!important;
	font-size: 2em;
}


.footer__media .footer__socials-icon.fa-vk{
	background: #0077FF;
}

.footer__media .footer__socials-icon.fa-vk:hover{
	background: #000000;
}

.footer__media .footer__socials-icon.fa-telegram-plane{
	background: #2AABEE;
}

.footer__media .footer__socials-icon.fa-telegram-plane:hover{
	background: #229ED9;
}